/**
  * Stylesheet for the second generation index.php
  *
  * @author KMN
  * @since 02/25/2014
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');

BODY {
	background: #ECE9D8;
 	font-size: 12px; 
	font-family: Arial,"Lato", tahoma, calibra,sans-serif;
	color:black;
	margin:auto;
}

TABLE {
	border-collapse:collapse;
}


input.login-fillin { 

	font-family: Tahoma,Lato,sans-serif;
	padding: 6px;
	font-size: 12px;
	border: 1px solid silver;
	border-radius: 3px;
	width: 200px;
}

/*
 * Bodywrap is a wrapper around all of the DIVS in the login page. It defines the initial top/left position
 */
#bodywrap {
	position:relative;
	top:100px;
	margin-left: auto;
	margin-right: auto;
	width:870px;
	height: 500px;
}

/*
 * Userbanner is fed from the ADG/106 master item value
 */
#userbanner {
  position:relative;
  top:0px;
  left:0px;
  display: none;
  
}

#userinfo {
	position:relative;
	top:0px;
	left:0px;
}

/*
 * MOTD is fed from the ADG/104 master item value
 */
#motd{
	border-radius: 6px;
	border:1px solid silver;
	padding:3px;
	background:white;
	
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	min-height:50px;
	display:none;
	margin-bottom: 5px;
}


/*
 * This area controls the login fields or messages if the login fields are not available
 */
#login {
	padding: 5px 5px;
	float: left;
	width:350px;
	border: 1px solid silver;
	border-radius: 6px;
}

#login table {
	width:100%;
}

#elements
{
	margin: 10px 0px;
	padding: 0px;
}

/*
 * This area has all the ADG copyright information
 */
#information {
	float: right;
	border-radius: 6px;
	border:1px solid gray;
	padding-left:5px;
	width:490px;
	font-size: 1.1em;
	font-family: Lato, Arial, Helvetica, sans-serif;

}

#information h2
{
	font-size: 1em;
	border-bottom:1px solid silver;
}

#information a:link , #information a:visited
{
	color:black;
	font-weight:normal;
}

/*
 * Class for cells that hold labels on the login page
 */
.loginLabel {
	font-family: 'Lato',sans-serif;
	font-weight:bold;
	text-align:right;
    padding-right:2px; 
	font-size:12px;
}

div.buttonDiv {
	margin: 10px 0px 0px 0px;
	text-align:right;
	margin-right:10px;
}

#dialog-box-container
{
	margin-top: 20px;
    font-size: 12px !important;
    font-family: arial;
    font-weight: bold;
	text-align: center;
}

#recover-page div
{
	text-align: left;
	padding-top: 5px;

}

#recover-page div#recover-id-div
{
    text-align: right;
	margin-right: 60px;
	padding-top:20px;

}

#recover-page div#recover-email-div
{
    text-align: right;
	margin-right: 60px;

}